=== debian/control ===
Source: paintitblack-mate-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/artwork/env-mate
Vcs-Git: https://git.siduction.org/artwork/env-mate.git


Package: paintitblack-mate-artwork
Architecture: all
Depends:  ${misc:Depends},
          paintitblack-wallpapers,
          siduction-icons
Recommends:  dmz-cursor-theme
Description: Mate theme for PaintItBlack
 Release specific metapackage depending on paintitblack-wallpapers to be
 used in combination with the Mate Desktop Environment.
